# 5.3. Network epidemics
The following README describes the included R scripts, files, and
dependencies required to generate the presented examples.

## Scripts
`example5-3.R` includes all the functions needed for the experiment in
§5.3 of the paper including the posterior sampling and the
illustrations. To generate the posterior sample files, see `main_fit`
(objects used in the paper are included because of the extensive
computational time required to generate them). To generate the
figures, see `main_plot`.

## Posterior files
`fit_sis1600.rds` The SMC-ABC fit for the SIS model.
`fit_sise1600.rds` The SMC-ABC fit for the SIS_E model.

## Dependencies
The examples where generated using: R version 4.0.2 (2020-06-22), on
the platform: x86_64-pc-linux-gnu (64-bit).

#### Package name [version]
SimInf [8.4.0.9000], remotes [2.4.0], extrafont [0.17], dplyr [1.0.5],
ggridges [0.5.3], reshape2 [1.4.4], scales [1.1.1], ggplot2 [3.3.5].
